{ pkgs ? import <nixpkgs> { } }:

with pkgs.python37Packages;

pkgs.mkShell {
  buildInputs = [
    # Dependencies
    pandas
    requests
    flask
    altair
    pytest
    # Development tools
    black
    isort
    pyflakes
    python-language-server
    pyls-black
    pyls-isort
  ];
}
